















/*             not here go global.css                          */















/* ---------------- GEN --------------------- */
/*div.maininside {margin-top:120px;}*/
/*.page-header.page-header-modern.page-header-md {padding-top: 160px;}*/

body, body p {color: #222d63!important;}

.pin-wrapper {height: 122px !important;}
.bgvague {background:url("/img/bgvague.jpg") no-repeat center center; }
.bgvague {background-size: cover;}
.bgvague p, .bgvague h2, .bgvague h3  {color: #fff!important;}
a:hover {text-decoration: none;}

div.divider-lmd {height: 150px; background:red center no-repeat url("/img/divider-lmd.png");}

.sticky-wrapper .fab {margin: 20px;color: #ffffff!important;}
.sticky-active img#logo {height: 45px!important;}
/* ---------------- ELT --------------------- */
.featured-box  {background-color: #9799a5 !important; padding: 20px 5px; border-radius: 0; margin-bottom: 1rem !important; margin-top: 1rem !important; color: #222d63; transition: all 0.5s ease-out; }
.featured-box p, .featured-box h4  {color: #222d63 !important;}
.featured-box h4 {text-transform: uppercase;}
.featured-box:hover {background-color: #fff!important;}
/*.featured-box .box-content {padding: 1rem!important;}*/
.box-content p, .box-content h4 {margin-bottom: 0; text-align: center;}  

.blue-bloc {padding: 0px; background: #9799a5;  text-align: center;}
.blue-bloc h2 {text-transform: uppercase; color: #222d63!important; font-size: 1.5em; font-weight: 400; text-align: center;}
.blue-bloc p {color: #222d63!important;}
.blue-bloc {transition: all 0.5s ease, height 3s linear;}
.blue-bloc:hover {background-color: #fff!important;}
.p-blue {padding: 0px 15px 20px 15px; color: #222d63!important;}

.cadre {border:3px solid #fff; position: absolute; top:10%; left: 10%; height: 80%; width: 80%; z-index: 10; margin: auto; }
.thumb-info-title {padding: 13px 21px !important;}

.page-header {background-color: #eae7e2;}

.custom-background-1 {
    background: #e5edf1;
    padding: 40px !important;
    margin-bottom: 25px !important;
}
/* ---------------- menu --------------------- */
.sticky-wrapper .sticky-body, .sticky-wrapper.sticky-wrapper-effect-1.sticky-effect-active .sticky-body {background:url("/img/bgvague.jpg") no-repeat center center;}
.pin-wrapper .sticky-effect-active .hamburguer-btn.hamburguer-btn-sticky-dark .hamburguer span {background: #fff;}
.sticky-wrapper .fab {margin:20px; color: #8496b8!important;}
/* ---------------- MENU-OVERLAY --------------------- */
html.side-header-overlay-full-screen #header {
 background-color: #eae7e2; /*background:url("/img/bgvague.jpg") #eae7e2 no-repeat center 50%;*/
 background-image: url("/img/bgvaguemenu.jpg"); background-position: top 100% left 100%; background-repeat: no-repeat; }

@media (min-width: 992px){
#header .header-nav.header-nav-links.header-nav-light-text nav > ul > li > a, #header .header-nav.header-nav-line.header-nav-light-text nav > ul > li > a { color: #222d63;}
}
html.side-header-overlay-full-screen #header .header-nav-main nav > ul > li > a {font-weight: 300!important; text-transform: uppercase;}
#mainNav .nav-link {text-transform: uppercase; font-size: 30px; color:#222d63; }

/* ---------------- typo --------------------- */
body, body p  {color:#222; font-size: 15px ; line-height: 28px ; text-align: justify; }
h1, h2, h3  {font-weight: 200; text-transform: uppercase; color: #222d63; text-align: left;}
h4, h5, h6  {font-weight: 400; text-transform: uppercase; color: #222d63; text-align: left;}
h1 {font-size: 3.3em; letter-spacing:0; }
h2 {font-size: 2.8em; line-height: 44px; }
h3 {font-size: 2.5em; line-height: 40px; }
h4 {font-size: 1.8em; }
.page-header h1 {color: #222d63; font-size: 3.4em!important; font-weight: 200;}
.page-header span {display: block; font-size: 25px;}

aside ul.nav-list > li > a {color: #222d63; font-size: 0.97em; text-align: left;}
.bgformtraitement {background-color: #e3ccbc; padding: 40px 0;}

.bigtitle {font-size: 3.2em; }
.counter {text-transform: uppercase; color: #222d63; }
.counter span {font-size: 26px; font-weight: 400;}
.counters.counters-sm label { font-size: 20px;line-height: 22px; font-weight: initial;}
.btn {text-transform: uppercase;}
.btn-light {color: #222d63!important;}

/* ---------------- FOOTER --------------------- */
#footer .footer-copyright {background:url("/img/bgvague.jpg") no-repeat right center; padding: 40px 0px !important;}
#footer .footer-copyright p { color: #e9e6e1 !important;}
#footer {background: #e9e6e1;border-top: 4px solid #e9e6e1;}

.listeFac {
	background-color: #283677;
	margin-top: 0.7em;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	padding: 30px;
}

div .listeFac h4 {
	color: #FFF;
	text-align: center;
	margin-bottom: 1em;
}

div .listeFac li {
	border-top: solid #FFF;
	border-width: 1px;
}

div .listeFac ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

div .listeFac ul li a {
	display: block;
margin-bottom: 1em;
	padding-top: 1em;
	color: #FFF;
}

div .listeFac ul li a:hover {
	color: #838591;
	margin-left: 1em;
	transition: all ease 0.3s;
}
